Old 03-19-2013, 03:30 PM   #1
Mind Riot
Human being with feelings
 
Mind Riot's Avatar
 
Join Date: Mar 2008
Posts: 838
Default What am I doing wrong with Rado VOX?

I've got several incarnations of it to try out and choose from, but I can't get any of them to work.

My theme resources folder is where it should be (most of them seem to run off Rado 4).

When I drop down the menu in the Theme Editor to choose a theme and I choose Rado VOX or any of it's variations I get kicked down to the 1.x GUI. If I pull it from another location, a different folder outside color themes, and I try to click and drag it onto the resources drop down menu in the Theme Editor window it will not stick and it leaves the space blank.

Other Rado themes seem to work fine, or at the very least they'll at least open without kicking me back to 1.x.

I feel I should point out that I am running Reaper 3.75, but I don't think that's going to be too relevant as these themes are so old that they must have come out during the 3.x days.

This is quite frustrating, I hope somebody here will be able to help me out. Thanks in advance for any info.
__________________
"Mah blahkinned sole izz daw-kaw thawn thah blahkissed nye-eeeet!!!"
SQUONK SQUONK SQUEE!!! SQUIDONK SQUIDONK DONK SQUEE!!!
"Thah daaahhhk of thah nye-eeeet izz lye-eeek my-eee sole-aaah!!!"
Mind Riot is offline   Reply With Quote
Old 03-19-2013, 09:22 PM   #2
bluzkat
Human being with feelings
 
bluzkat's Avatar
 
Join Date: Jun 2007
Posts: 6,919
Default

No those are version 4 themes, I'm not sure how much that matters though.


__________________
Peace...
bluzkat
bluzkat is offline   Reply With Quote
Old 03-20-2013, 12:56 AM   #3
Mind Riot
Human being with feelings
 
Mind Riot's Avatar
 
Join Date: Mar 2008
Posts: 838
Default

Well, since I last posted I've gotten most of them to work. They're just real tricky, some of them will run with no second theme folder at all and will dump you down to 1.x if you try, which is annoying. A lot of them work with Rado 4 as their image source, which can also be confusing when you're switching themes around to see what each has to offer.

I've really got to upgrade to the current 4.x Reaper, I'm just in the middle of a huge project and I'm afraid of losing or corrupting something. But I guess I can always roll back to 3.75 (where I am now).
__________________
"Mah blahkinned sole izz daw-kaw thawn thah blahkissed nye-eeeet!!!"
SQUONK SQUONK SQUEE!!! SQUIDONK SQUIDONK DONK SQUEE!!!
"Thah daaahhhk of thah nye-eeeet izz lye-eeek my-eee sole-aaah!!!"
Mind Riot is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -7. The time now is 03:14 PM.


Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2019, vBulletin Solutions Inc.